<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
            integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
             crossorigin="anonymous">
   <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
   <script src="./js/app.js"></script>
   <script src="./js/contador.js"></script>
   <title>Document</title>
</head>
<body>
    <div id="app" class="container">
      <saludo></saludo> 
      <contador></contador>
      <contador></contador>

    </div>
    <script>
        app=new Vue({
            el: '#app',
        });
    
    </script>    
</body>
</html>